[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TCommonDialog.HelpContext

HelpContext - an index to the context-dependent help message for this dialog

## Declaration

Source position: dialogs.pp line 97

`published property TCommonDialog.HelpContext: THelpContext read FHelpContext write FHelpContext default 0;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.